{
  "dglabgame.name": "郊狼游戲",
  "dglabgame.user_agreement.accept": "§2§l接受",
  "dglabgame.user_agreement.line1": "1. 本模組由 §e§lR3944Realms §r 開發，完全免費開源。",
  "dglabgame.user_agreement.line2": "2. 僅支援 DG Lab 3.0 主機（支援 WebSocket 協定）",
  "dglabgame.user_agreement.line3": "3. §e§l警告：§4使用釋放電設備存在風險！",
  "dglabgame.user_agreement.line4": "4. §4使用者需年滿 18 歲，並自行承擔所有使用風險。",
  "dglabgame.user_agreement.line5": "5. §4禁止用於任何違法或不道德之活動。",
  "dglabgame.user_agreement.line6": "6. §4開發者不對任何人身份害或財產損失負責。",
  "dglabgame.user_agreement.refuse": "§4§l拒絕",
  "key.categories.dglabgame": "郊狼游戲",
  "key.dglabgame.test": "测试"
}